@charset "UTF-8";

/* web fonts
----------------------------------------------------------------------------- */
@import url(//fonts.googleapis.com/css?family=Quantico:400,700);
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 300;
	src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff2) format('woff2'),
	     url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.woff) format('woff'),
	     url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Light.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 400;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Noto Sans JP';
   font-style: normal;
   font-weight: 700;
   src: url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosansjp/v5/NotoSansJP-Bold.otf) format('opentype');
}

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

html{
	font-size: 62.5%;
	color: #202020;
}
body{
	font-family: 'Noto Sans JP','メイリオ','Meiryo','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',sans-serif;
	-webkit-text-size-adjust: 100%;
	min-width: 1020px;
}
body.lock{
	width: 100%;
	height: 100%;
	position: fixed;
}
body *{
	box-sizing: border-box;
}
ul li{
	list-style: none;
}
img{
	max-width: 100%;
}
a{
	text-decoration: none;
}
@media screen and (max-width: 768px) {
	body{
		min-width: 100%;
		padding: 60px 0 0;
	}
	a{
		-webkit-tap-highlight-color: rgba(0,0,102,0.15);
	}
}

/* module
----------------------------------------------------------------------------- */
.clearfix:after{
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}
.clearfix{
	display:block;
}
.inner{
	max-width: 1020px;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 768px) {
	.inner{
		max-width: 620px;
		padding: 0 10px;
	}
}
.m-sp{	display: none !important;	}
@media screen and (max-width: 768px) {
	.m-pc{	display: none !important;	}
	.m-sp{	display: block !important;	}
}
.m-link01{
	color: #202020;
	text-decoration: underline;
}
.m-link01:hover{
	color: #000066;
	text-decoration: none;
}
.m-link02{
	text-align: right;
	line-height: 1.3;
}
.m-link02 a{
	display: inline-block;
	font-size: 1.4rem;
	color: #202020;
}
.m-link02 a:after{
	content: '';
	display: inline-block;
	background: url(/common/img/icon_menu-right.svg) no-repeat center center #000066;
	background-size: 6px auto;
	border-radius: 2px;
	margin: 0 0 0 10px;
	width: 20px;
	height: 20px;
	vertical-align: middle;
}
.m-link02 a:hover:after{
	background-color: #217fc4;
}
@media screen and (max-width: 768px) {
	.m-link02 a{
		font-size: 1.3rem;
	}
}
.m-btn01 a{
	position: relative;
	display: inline-block;
	border-radius: 2px;
	height: 20px;
}
.m-btn01 a span{
	transition: opacity .2s;
}
.m-btn01 a:hover span{
	opacity: .7;
}
.m-btn01 a:after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	display: inline-block;
	border-radius: 0 2px 2px 0;
	width: 15px;
	height: 20px;
}
.m-btn02{
	position: relative;
	display: inline-block;
	padding: 6px 0 0 24px;
	width: 135px;
	height: 26px;
	border-radius: 2px;
	color: #ffffff;
	font-size: 1.2rem;
	text-align: center;
	overflow: hidden;
}
.m-btn02:hover span{
	opacity: .7;
}
.m-btn02:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 22px auto;
	display: block;
	width: 24px;
	height: 26px;
}
.m-btn02.facebook{	background-color: #6680b7;	}
.m-btn02.facebook:before{	background-color: #3b5998; background-image: url(/common/img/icon_sns_facebook.svg);	}
.m-btn02.twitter{	background-color: #78afd9;	}
.m-btn02.twitter:before{	background-color: #5899cb; background-image: url(/common/img/icon_sns_twitter.svg);	}
.m-btn02.line{	background-color: #4dcc4d;	}
.m-btn02.line:before{	background-color: #00b900; background-image: url(/common/img/icon_sns_line.svg);	}
.m-btn02.large{
	padding: 8px 0 0 30px;
	width: 150px;
	height: 32px;
	font-size: 1.4em;
}
.m-btn02.large:before{
	width: 30px;
	height: 32px;
}
.m-btn03{
	position: relative;
	display: block;
	border: 1px solid #cdcdd1;
	border-radius: 2px;
	padding: 9px 30px 0 0;
	height: 35px;
	font-size: 1.4rem;
	color: #202020;
	text-align: center;
	overflow: hidden;
	line-height: 1;
}
.m-btn03:after{
	content: '';
	background: url(/common/img/icon_menu-right-black.svg) no-repeat center center #ebebee;
	position: absolute;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #cdcdd1;
	width: 30px;
	height: 35px;
}
.m-btn03:hover span{
	opacity: .7;
}
@media screen and (max-width: 768px) {
	.m-btn01 a{
		font-size: 1.1rem;
	}
	.m-btn01 a:hover{
		opacity: 1;
	}
	.m-btn02,
	.m-btn02.large{
		padding: 0 0 3px;
		width: 80px;
		height: auto;
		font-size: 1.0rem;
	}
	.m-btn02:before,
	.m-btn02.large:before{
		position: relative;
		background-size: 22px auto;
		margin: 0 0 3px;
		width: 100%;
	}
	.m-btn02.large:before{
		height: 26px;
	}
	.m-btn03{
		padding: 10px 25px 0 0;
	}
	.m-btn03:after{
		width: 25px;
	}
}
.m-title01{
	margin: 70px 0 40px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1.6;
	color: #000066;
	text-align: center;
}
.m-title02{
	margin: 20px 0;
	padding: 10px 0;
	border-bottom: 1px solid #cdcdd1;
	font-size: 1.8rem;
	font-weight: bold;
}
.m-title03{
	background-color: #202020;
	padding: 13px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.m-title03 .emblem{
	position: relative;
	padding: 0 0 0 40px;
}
.m-title03 .emblem img{
	position: absolute;
	left: 0;
	top: -3px;
	width: 32px;
	vertical-align: middle;
}
.m-title04{
	background-color: #efeff2;
	margin: 0 0 15px;
	padding: 5px 10px;
	font-weight: bold;
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	.m-title01{
		margin: 30px 0 20px;
		font-size: 1.8rem;
	}
	.m-title02{
		margin: 10px 0;
		font-size: 1.6rem;
	}
	.m-title03{
		padding: 8px;
		font-size: 1.4rem;
	}
	.m-title03 .emblem{
		padding: 0 0 0 30px;
	}
	.m-title03 .emblem img{
		top: -2px;
		width: 25px;
	}
	.m-title04{
		margin: 0 0 10px;
	}
}
.m-label01{
	display: inline-block;
	border-radius: 2px;
	padding: 3px 0;
	width: 45px;
	font-weight: bold;
	font-size: 1.0rem;
	color: #ffffff;
	text-align: center;
}
.m-label01.home{
	background-color: #ba0c2f;
}
.m-label01.away{
	background-color: #888888;
}
@media screen and (max-width: 768px) {
	.m-label01{
		padding: 1px 0;
		width: 50px;
		font-size: .9rem;
	}
}
.m-classmenu{
	margin: 50px 0;
	font-size: 1.4rem;
	text-align: center;
	line-height: 0;
}
.m-classmenu a{
	color: #202020;
	text-decoration: none;
}
.m-classmenu a:hover{
	color: #217fc4;
}
.m-classmenu ul{
	border: 1px solid #217fc4;
	border-radius: 2px;
	overflow: hidden;
	margin: auto;
	display: table;
}
.m-classmenu ul li{
	vertical-align: middle;
	display: table-cell;
}
.m-classmenu ul li + li{
	border-left: 1px solid #217fc4;
}
.m-classmenu ul li span{
	display: table-cell;
	vertical-align: middle;
	width: 200px;
	height: 35px;
}
.m-classmenu ul li > span{
	background-color: #217fc4;
	color: #ffffff;
}
@media screen and (max-width: 768px) {
	.m-classmenu{
		margin: 30px 0;
		font-size: 1.2rem;
	}
	.m-classmenu ul li span{
		width: 150px;
		height: 30px;
	}
	.m-classmenu ul.col3 li span{
		width: 92px;
	}
}

/* slick
----------------------------------------------------------------------------- */
.slick-arrow{
	position: absolute;
	top: 50%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	z-index: 1;
}
.slick-slide{
	text-align: center;
}
.slick-prev{
	background-image: url(/common/img/icon_menu-left.svg);
}
.slick-next{
	background-image: url(/common/img/icon_menu-right.svg);
}
.slick-dots{
	text-align: center;
	line-height: 0;
	font-size: 1px;
}
.slick-dots li{
	display: inline-block;
	margin: 0 7px;
	line-height: 0;
	font-size: 1px;
}
.slick-dots li button{
	border: 0;
	padding: 0;
	text-indent: -9999px;
	cursor: pointer;
}
@media screen and (max-width: 768px) {
	.slick-dots li{
		margin: 0 5px;
	}
}

/* header
----------------------------------------------------------------------------- */
header{
	background: #000066;
	color: #ffffff;
}
header a{
	transition: background-color .2s, opacity .2s;
	display: block;
	color: #ffffff;
}
header .inner{
	position: relative;
	max-width: 1280px;
	padding: 0 40px;
	height: 90px;
}
header .title{
	float: left;
	padding: 10px 0 0;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 1.3;
}
header .title a{
	position: relative;
	padding: 15px 0 0 105px;
}
header .title .logo{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	width: 93px;
}
header .title strong{
	display: block;
	margin: 0 0 3px;
	width: 245px;
}
@media screen and (max-width: 768px) {
	header{
		position: fixed;
		left: 0;
		top: 0;
		background-size: 50% auto;
		width: 100%;
		z-index: 3;
	}
	header .inner{
		padding: 0 10px;
		height: 60px;
	}
	header .title{
		padding: 7px 0 0;
		font-size: 1.2rem;
	}
	header .title a{
		padding: 10px 0 0 50px;
	}
	header .title .logo{
		width: 47px;
	}
	header .title strong{
		width: 145px;
	}
}
header .menu{
	float: right;
	width: 55%;
	font-size: 1.5rem;
	text-align: center;
}
header .gmenu > ul{
	padding: 45px 0 0;
	overflow: hidden;
}
header .gmenu > ul > li{
	float: left;
	width: 20%;
}
header .gmenu > ul > li > a{
	position: relative;
	display: inline-block;
	padding: 15px 0 0;
	height: 45px;
}
header .gmenu > ul > li > a:after{
	transition: opacity .2s;
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #217fc4;
	display: block;
	width: 100%;
	height: 4px;
	opacity: 0;
}
header .gmenu > ul > li > a:hover:after{
	opacity: 1;
}
header .gmenu > ul > li > ul{
	display: none;
}
header .gmenu .pull{
	display: none;
}
header .sp_menu_foot{
	display: none;
}
@media screen and (max-width: 768px) {
	header .menu_wrap{
		display: none;
		background-color: rgba(0, 0, 102, .9);
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 2;
		width: 100%;
		height: 100%;
		padding: 60px 10px 0;
		overflow: hidden;
	}
	header .menu{
		float: none;
		width: 100%;
		height: 100%;
		font-size: 1.8rem;
		overflow-y: auto;
	}
	header .gmenu > ul{
		border-top: 1px solid #40407f;
		padding: 0;
	}
	header .gmenu > ul > li{
		position: relative;
		border-bottom: 1px solid #40407f;
		float: none;
		width: auto;
	}
	header .gmenu > ul > li > a{
		display: block;
		padding: 15px;
		height: auto;
	}
	header .gmenu > ul > li > a:hover:after{
		display: none;
	}
	header .gmenu > ul > li > ul{
		border: 1px solid #40407f;
		border-bottom: none;
		margin: 0 10px 10px;
		font-size: 1.6rem;
	}
	header .gmenu > ul > li > ul > li{
		border-bottom: 1px solid #40407f;
	}
	header .gmenu > ul > li > ul > li > a{
		display: block;
		padding: 10px;
	}
	header .gmenu .pull{
		position: absolute;
		right: 0;
		top: 0;
		display: block;
		background: url(/common/img/icon_menu-down.svg) no-repeat center center;
		background-size: 20px auto;
		width: 40px;
		height: 50px;
	}
	header .gmenu .pull.open{
		background-image: url(/common/img/icon_menu-up.svg);
	}
	header .sp_menu_foot{
		display: block;
		padding: 20px 0;
		position: relative;
		text-align: center;
		overflow: hidden;
	}
	header .sp_menu_foot:before,
	header .sp_menu_foot:after{
		content: '';
		position: absolute;
		top: 50%;
		border-top: 1px solid #40407f;
		width: 100%;
		height: 1px;
	}
	header .sp_menu_foot:before{
		left: 60%;
	}
	header .sp_menu_foot:after{
		right: 60%;
	}
	header .sp_menu_foot img{
		width: 42px;
	}
}
header .submenu{
	position: absolute;
	right: 40px;
	top: 10px;
	overflow: hidden;
	font-size: 1.2rem;
}
header .submenu > p{
	float: right;
}
header .submenu .bunkyo{
	margin: 0 0 0 10px;
	font-weight: 700;
}
header .submenu .bunkyo a{
	background-color: rgba(255,255,255,.15);
	border-radius: 2px;
	padding: 0 10px 0 7px;
}
header .submenu .bunkyo a span{
	background: url(/common/img/logo_bunkyo_lbl.svg) no-repeat 0 center;
	background-size: 21px auto;
	display: inline-block;
	padding: 9px 0 0 27px;
	height: 30px;
}
header .submenu .bunkyo.soleil a span{
	background: url(/common/img/emblem_soleil.svg) no-repeat -2px center;
	background-size: 30px auto;
	padding: 9px 0 0 32px;
}
header .submenu .bunkyo.tmufc a span{
	background: url(/common/img/emblem_tmufc.svg) no-repeat 0 center;
	background-size: 21px auto;
}

header .submenu .bunkyo a:hover{
	background-color: rgba(255,255,255,.3);
}
header .submenu .lang a{
	height: 30px;
	padding: 9px 10px 0;
}
header .submenu .lang a:hover{
	opacity: .8;
}
@media screen and (max-width: 768px) {
	header .submenu{
		position: relative;
		right: inherit;
		top: inherit;
		margin: 20px 5px 0;
		font-size: 1.4rem;
	}
	header .submenu > p{
		float: none;
	}
	header .submenu .bunkyo{
		margin: 0 0 10px;
	}
	header .submenu .bunkyo a{
		background-color: rgba(255,255,255,.15);
		padding: 0 10px 0 7px;
	}
	header .submenu .bunkyo a span{
		padding: 10px 0 0 30px;
		height: 35px;
	}
	header .submenu .bunkyo a:hover{
		background-color: rgba(255,255,255,.15);
	}
	header .submenu .lang a:hover{
		opacity: 1;
	}
}
@media screen and (max-width: 768px) {
	header .spmenu{
		position: absolute;
		right: 10px;
		top: 10px;
		z-index: 2;
	}
	header .spmenu a{
		position: relative;
		background-color: #ffffff;
		border-radius: 2px;
		display: block;
		width: 40px;
		height: 40px;
	}
	header .spmenu a span{
		position: absolute;
		left: 50%;
		top: 11px;
		background-color: #000066;
		margin: 0 0 0 -13px;
		width: 26px;
		height: 2px;
	}
	header .spmenu a span + span{
		top: 19px;
	}
	header .spmenu a span + span + span{
		top: 27px;
	}
	header .spmenu a.open span{
		top: 19px;
	}
	header .spmenu a.open span{
		transform: rotate(45deg);
	}
	header .spmenu a.open span + span{
		transform: rotate(-45deg);
	}
	header .spmenu a.open span + span + span{
		display: none;
	}
}

 /* main
----------------------------------------------------------------------------- */
#main > section{
	margin: 50px 0;
}
#main a{
	transition: color .2s, background-color .2s, opacity .2s;
}
@media screen and (max-width: 768px) {
	#main > section{
		margin: 30px 0;
	}
}

 /* sidemenu
----------------------------------------------------------------------------- */
#sidemenu{
	float: right;
	border: 3px solid #202020;
	width: 240px;
	padding: 20px;
	font-size: 1.4rem;
}
#sidemenu .title{
	margin: 0 0 10px;
	font-weight: bold;
}
#sidemenu ul.menu a{
	display: block;
	color: #202020;
	transition: color .2s;
}
#sidemenu ul.menu > li + li{
	margin: 10px 0 0;
}
#sidemenu ul.menu > li > a.pull {
	background: url(/common/img/icon_menu-down-black.svg) no-repeat 175px center #dddddd;
	background-size: 10px auto;
	border-radius: 2px;
	padding: 5px 10px;
	font-weight: bold;
}
#sidemenu ul.menu > li > a.pull.open {
	background-image: url(/common/img/icon_menu-up.svg);
	background-color: #202020;
	color: #ffffff;
}
#sidemenu ul.menu > li > ul{
	display: none;
}
#sidemenu ul.menu > li > ul > li {
	border-bottom: 1px solid #cdcdd1;
}
#sidemenu ul.menu > li > ul > li > a{
	padding: 7px 10px;
}
#sidemenu ul.menu > li > ul > li > a:hover{
	color: #000066;
}
#sidemenu ul.tags{
	overflow: hidden;
	margin: 0 -5px 20px;
}
#sidemenu ul.tags li{
	display: inline-block;
	margin: 0 5px 10px;
}
#sidemenu ul.tags li a{
	background-color: #DDDDDD;
	border-radius: 2px;
	display: block;
	color: inherit;
	font-size: 1.2rem;
	padding: 6px 10px;
	transition: background-color .2s;
}
#sidemenu ul.tags li a:hover{
	background-color: #e3e3f4;
}
@media screen and (max-width: 768px) {
	#sidemenu{
		width: 100%;
		padding: 15px;
		font-size: 1.3rem;
	}
	#sidemenu ul.menu > li > a.pull {
		background-position: 95% center;
		padding: 7px 10px;
	}
	#sidemenu ul.menu > li > ul > li > a{
		background-position: 95% center;
		padding: 10px;
	}
	#sidemenu ul.tags{
		margin: 0 -5px 10px;
	}
}

 /* sponsor_area
----------------------------------------------------------------------------- */
.sponsor_area{
	border-top: 1px solid #cdcdd1;
	padding: 15px 0;
	text-align: center;
}
.sponsor_area.top{
	border: none;
	padding: 0;
}
.sponsor_area ul{
	margin: 12px 0;
	width: 100%;
	overflow: hidden;
}
.sponsor_area ul li{
	float: left;
	margin: 5px 0;
}
.sponsor_area ul.col5 li{
	padding: 0 20px;
	width: 20%;
}
.sponsor_area ul.col6 li{
	padding: 0 7px;
	width: 16.66%;
}
@media screen and (max-width: 768px) {
	.sponsor_area{
		padding: 0;
		overflow: hidden;
	}
	.sponsor_area img{
		width: 100%;
	}
	.sponsor_area.top{
		display: none;
	}
	.sponsor_area ul li{
		height: auto;
	}
	.sponsor_area ul.col5 li{
		width: 33.33%;
		padding: 0 1%;
	}
	.sponsor_area ul.col6 li{
		margin: 2px 0;
		padding: 0 1%;
		width: 25%;
	}
}

 /* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background: url(/common/img/main_visual_bg.jpg?v=2) no-repeat center center;
	background-size: cover;
	color: #ffffff;
}
#main_visual .visual .inner{
	position: relative;
	height: 250px;
}
#main_visual .visual .breadcrumb{
	list-style: none;
	padding: 15px 0;
	font-size: 1.1rem;
	color: #bbbbbb;
	overflow: hidden;
}
#main_visual .visual .breadcrumb li{
	float: left;
}
#main_visual .visual .breadcrumb li:last-child{
	width: 200px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#main_visual .visual .breadcrumb li + li{
	background: url(/common/img/sep01.svg) no-repeat 0 center;
	margin: 0 0 0 10px;
	padding: 0 0 0 12px;
}
#main_visual .visual .breadcrumb li a{
	color: #ffffff;
}
#main_visual .visual .breadcrumb li a:hover{
	text-decoration: underline;
}
#main_visual .visual .title{
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	margin: -0.5em 0 0;
	text-align: center;
	font-size: 3.6rem;
	font-weight: bold;
	letter-spacing: 0.1em;
}
@media screen and (max-width: 768px) {
	#main_visual .visual .inner{
		height: 130px;
	}
	#main_visual .visual .breadcrumb{
		padding: 10px 5px;
		font-size: 1.0rem;
	}
	#main_visual .visual .breadcrumb li:last-child{
		width: 130px;
	}
	#main_visual .visual .breadcrumb li + li{
		margin: 0 0 0 7px;
		padding: 0 0 0 10px;
	}
	#main_visual .visual .title{
		font-size: 2.4rem;
	}
}
#main_visual .menu{
	border-bottom: 1px solid #cdcdd1;
	text-align: center;
	font-size: 1.4rem;
}
#main_visual .menu a{
	transition: color .2s;
	display: block;
	padding: 22px 10px;
	color: #202020;
}
#main_visual .menu a:hover{
	color: #217fc4;
}
#main_visual .menu a.active{
	border-bottom: 3px solid #217fc4;
}
#main_visual .menu .sp_pull{
	display: none;
}
#main_visual .menu ul li {
	display: inline-block;
}
#main_visual .menu ul li + li{
	background: url(/common/img/sep02.svg) no-repeat 0 center;
	margin: 0 0 0 17px;
	padding: 0 0 0 27px;
}
@media screen and (max-width: 768px) {
	#main_visual .menu{
		border: none;
		position: relative;
		padding: 5px;
	}
	#main_visual .menu a{
		padding: 10px;
	}
	#main_visual .menu a.active{
		border-bottom: none;
		color: #217fc4;
	}
	#main_visual .menu .sp_pull{
		position: relative;
		display: block;
		border: 1px solid #cdcdd1;
		border-radius: 2px;
		padding: 11px 0 0;
		height: 40px;
	}
	#main_visual .menu .sp_pull:after{
		content: '';
		position: absolute;
		right: 7px;
		top: 7px;
		background: url(/common/img/icon_menu-down.svg) no-repeat center center #217fc4;
		background-size: 12px auto;
		border-radius: 2px;
		display: block;
		width: 22px;
		height: 22px;
	}
	#main_visual .menu .sp_pull.open:after{
		background-image: url(/common/img/icon_menu-up.svg);
	}
	#main_visual .menu ul {
		display: none;
		background-color: #ffffff;
		position: absolute;
		left: 0;
		top: 44px;
		padding: 0 5px 5px;
		width: 100%;
		z-index: 1;
	}
	#main_visual .menu ul li {
		border: 1px solid #cdcdd1;
		border-bottom: none;
		display: block;
	}
	#main_visual .menu ul li + li{
		background: none;
		border-top: 1px solid #ebebed;
		margin: 0;
		padding: 0;
	}
	#main_visual .menu ul li:last-child {
		border-bottom: 1px solid #cdcdd1;
		border-radius: 0 0 2px 2px;
	}
}

/* footer
----------------------------------------------------------------------------- */
footer{
	margin: 90px 0 0;
}
footer a{
	color: #ffffff;
}
footer a:hover{
	text-decoration: underline;
}
footer .menu1{
	background-color: #000066;
	color: #ffffff;
	text-align: center;
}
footer .menu1 .sns{
	padding: 20px 0;
}
footer .menu1 .sns img{
	vertical-align: middle;
}
footer .menu1 .sns ul{
	display: inline-block;
}
footer .menu1 .sns ul li{
	display: inline-block;
	margin: 0 20px;
	width: 50px;
}
footer .menu1 .sns ul li a{
	transition: background-color .2s;
	background-color: #ffffff;
	display: block;
	border-radius: 25px;
	width: 50px;
	height: 50px;
}
footer .menu1 .sns ul li a:hover{
	background-color: #217fc4;
}
footer .menu1 .sns p{
	display: inline-block;
	margin: 0 20px;
	font-size: 2.6rem;
	font-weight: 700;
	vertical-align: middle;
}
footer .menu1 .list{
	border-top: 1px solid #40408c;
	padding: 25px 0 40px;
	line-height: 2;
}
footer .menu1 .list .item{
	display: inline-block;
	width: 161px;
	text-align: left;
	vertical-align: top;
}
footer .menu1 .list .item p{
	margin: 7px 0;
	font-size: 1.4rem;
	font-weight: 700;
}
footer .menu1 .list .item ul{
	font-size: 1.0rem;
}
footer .menu2{
	background-color: #202020;
	padding: 15px 0;
	color: #ffffff;
	font-size: 1.0rem;
}
footer .menu2 ul{
	float: left;
	margin: 0 10px;
}
footer .menu2 ul li{
	display: inline-block;
	margin: 0 27px 0 0;
}
footer .menu2 .copyright{
	float: right;
	margin: 0 10px;
	color: #707070;
}
@media screen and (max-width: 768px) {
	footer{
		margin: 50px 0 0;
	}
	footer .menu1 .sns{
		padding: 20px 0 30px;
	}
	footer .menu1 .sns ul li{
		margin: 0 10px;
		width: 40px;
	}
	footer .menu1 .sns ul li a{
		border-radius: 20px;
		width: 40px;
		height: 40px;
	}
	footer .menu1 .sns p{
		display: block;
		margin: 12px 0 0;
		font-size: 2.4rem;
	}
	footer .menu1 .list{
		display: none;
	}
	footer .menu2{
		padding: 20px 0;
		text-align: center;
	}
	footer .menu2 ul{
		float: none;
		margin: 0 0 10px;
	}
	footer .menu2 ul li{
		display: inline-block;
		margin: 0 10px 7px;
	}
	footer .menu2 .copyright{
		float: none;
	}
}

/* not_message
----------------------------------------------------------------------------- */
.not_message{
	border-bottom: 1px solid #cdcdd1;
	font-size: 1.6rem;
	line-height: 1.6;
	text-align: center;
	padding: 0 0 40px;
	margin: 0 0 20px;
}
@media screen and (max-width: 768px) {
	.not_message{
		font-size: 1.4rem;
		line-height: 1.7;
		padding: 0 0 25px;
		margin: 0 0 12px;
	}
}
